-- Deploy mimas-qa:diary_2018_09_29_alert_api_diary_hera_vm_diary to mysql

BEGIN;

    ALTER TABLE `hera_vm_diary` ADD COLUMN  `is_real_case`  tinyint(1);
    ALTER TABLE `api_diary` ADD COLUMN  `is_real_case`  tinyint(1) ;
-- XXX Add DDLs here.
COMMIT;
